config/fish/functions/fish_prompt.fish
emacs/.config/doom/+org-gcal.el
*.elc
ssh/.ssh/box_castine_town
ssh/.ssh/box_unbl_ink
ssh/.ssh/greip
ssh/.ssh/pandora
+org-gcal-sync.el
__*.fish
__*.py
bass.fish
fish_prompt.fish
fish-gpg-tty_init.fish
conf.d/fzf.fish
conf.d/fzf_key_bindings.fish
conf.d/plugin-direnv_init.fish
.uuid
/radiotray-ng/.config/radiotray-ng/radiotray-ng.pid
QtProject.conf
powellc
1904_powellc
2022_git
2022_h2_powellc
2022_q4_sure
jails
jails-git
box_unbl_ink
box_castine_town
greip
pandora
known_hosts
error.log
*.envrc
fish/completions/
fish_variables
_tide*
fish/.config/fish/functions/fisher.fish
fish/.config/fish/completions/fisher.fish
fish/.config/fish/completions/tide.fish
fish/.config/fish/conf.d/direnv.fish
fish/.config/fish/conf.d/gitnow.fish
fish/.config/fish/conf.d/gitnow_config.fish
fish/.config/fish/conf.d/z.fish
fish/.config/fish/functions/fish_mode_prompt.fish
fish/.config/fish/functions/tide.fish
fish/.config/fish/functions/tide/configure/choices/all/finish.fish
fish/.config/fish/functions/tide/configure/choices/all/icons.fish
fish/.config/fish/functions/tide/configure/choices/all/prompt_colors.fish
fish/.config/fish/functions/tide/configure/choices/all/prompt_connection.fish
fish/.config/fish/functions/tide/configure/choices/all/prompt_connection_andor_frame_color.fish
fish/.config/fish/functions/tide/configure/choices/all/prompt_spacing.fish
fish/.config/fish/functions/tide/configure/choices/all/show_time.fish
fish/.config/fish/functions/tide/configure/choices/all/style.fish
fish/.config/fish/functions/tide/configure/choices/classic/classic_prompt_color.fish
fish/.config/fish/functions/tide/configure/choices/classic/classic_prompt_separators.fish
fish/.config/fish/functions/tide/configure/choices/lean/lean_prompt_height.fish
fish/.config/fish/functions/tide/configure/choices/powerline/powerline_prompt_frame.fish
fish/.config/fish/functions/tide/configure/choices/powerline/powerline_prompt_heads.fish
fish/.config/fish/functions/tide/configure/choices/powerline/powerline_prompt_height.fish
fish/.config/fish/functions/tide/configure/choices/powerline/powerline_prompt_tails.fish
fish/.config/fish/functions/tide/configure/choices/rainbow/rainbow_prompt_separators.fish
fish/.config/fish/functions/tide/configure/configs/classic.fish
fish/.config/fish/functions/tide/configure/configs/classic_16color.fish
fish/.config/fish/functions/tide/configure/configs/lean.fish
fish/.config/fish/functions/tide/configure/configs/lean_16color.fish
fish/.config/fish/functions/tide/configure/configs/rainbow.fish
fish/.config/fish/functions/tide/configure/configs/rainbow_16color.fish
_fake*
fish/.config/fish/conf.d/virtualfish-loader.fish
fish/.config/fish/functions/fzf_key_bindings.fish
default.target.wants
